/*! CSS Used from: https://jof-camp.com/new/wp-includes/css/dist/block-library/style.min.css?ver=6.2 ; media=all */
@media all {
    ul {
        box-sizing: border-box;
    }

    figure {
        margin: 0 0 1em;
    }
}

/*! CSS Used from: https://jof-camp.com/new/wp-content/themes/jof/assets/css/main.min.css?ver=20161226 ; media=all */
@media all {

    *,
    ul {
        list-style: none;
    }

    * {
        border: 0;
        padding: 0;
    }

    *,
    :after,
    :before {
        box-sizing: border-box;
    }

    .p-home-news_time {
        white-space: nowrap;
    }

    * {
        vertical-align: baseline;
    }

    * {
        margin: 0;
        font: inherit;
        font-style: normal;
        font-weight: 400;
        font-weight: inherit;
        text-decoration: none;
    }

    article,
    figure,
    header {
        display: block;
    }

    a {
        color: #009fb5;
        text-decoration: inherit;
        cursor: inherit;
        cursor: pointer;
        transition: .25s;
    }

    a:active,
    a:focus {
        outline: 0;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    ::selection {
        color: #5e5e5e;
        background: #92e2ff;
    }

    .article {
        padding-right: 6%;
        padding-left: 6%;
        overflow: hidden;
    }

    .article.article--home {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .article.article--bg-anim {
        background-image: linear-gradient(30deg, #92e2ff 15%, #86f1e9 85%);
    }

    .article_inner {
        max-width: 1080px;
        margin-right: auto;
        margin-left: auto;
    }

    .p-home-news_target::after {
        background-image: linear-gradient(30deg, #92e2ff 15%, #86f1e9 85%);
    }

    .p-home-news_figure {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .f-flex {
        display: -ms-flexbox;
        display: flex;
    }

    .f-between {
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .f-top {
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .f-middle {
        -ms-flex-align: center;
        align-items: center;
    }

    .f-wrap {
        -ms-flex-flow: wrap;
        flex-flow: wrap;
    }

    .f-middle-center {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .home_title {
        position: relative;
        width: 100%;
        margin-bottom: 30px;
        font-size: 25px;
        font-size: 1.78571rem;
        font-weight: 600;
    }

    .p-home_title-img {
        position: absolute;
        height: 26px;
    }

    .p-home_title-img.p-home_title-img--left {
        top: 0;
        left: 0;
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .p-home_title-img.p-home_title-img--right {
        top: 0;
        right: 0;
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    @media (min-width:768px) {
        .home_title {
            margin-bottom: 45px;
            font-size: 40px;
            font-size: 2.85714rem;
        }

        .home_title.js-fadein-item {
            opacity: 0;
        }

        .home_title.js-fadein-item.is-current {
            animation-name: fadeInUp;
            animation-duration: 1s;
            animation-timing-function: ease;
            animation-delay: 0s;
            animation-iteration-count: .6s;
            animation-fill-mode: both;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

        .p-home_title-img {
            height: 42px;
        }

        .p-home_title-img.p-home_title-img--left {
            -ms-transform: translateX(-25%);
            transform: translateX(-25%);
        }

        .p-home_title-img.p-home_title-img--right {
            -ms-transform: translateX(25%);
            transform: translateX(25%);
        }
    }

    @media (min-width:1280px) {
        .p-home_title-img {
            transition: .45s .5s cubic-bezier(.47, 0, .745, .715);
        }

        .p-home_title-img.p-home_title-img--left {
            -ms-transform: translateX(25%) scaleX(.1);
            transform: translateX(25%) scaleX(.1);
            -ms-transform-origin: right center;
            transform-origin: right center;
        }

        .home_title.is-current .p-home_title-img.p-home_title-img--left {
            -ms-transform: translateX(25%) scaleX(1);
            transform: translateX(25%) scaleX(1);
        }

        .p-home_title-img.p-home_title-img--right {
            -ms-transform: translateX(-40%) scaleX(.1);
            transform: translateX(-40%) scaleX(.1);
            -ms-transform-origin: left center;
            transform-origin: left center;
        }

        .home_title.is-current .p-home_title-img.p-home_title-img--right {
            -ms-transform: translateX(-40%) scaleX(1);
            transform: translateX(-40%) scaleX(1);
        }
    }

    .p-home-news_wrap {
        width: 100%;
    }

    @media (max-width:767px) {
        .p-home-news_wrap+.p-home-news_wrap {
            margin-top: 20px;
        }
    }

    @media (min-width:768px) and (max-width:1279px) {
        .p-home-news_wrap+.p-home-news_wrap {
            margin-top: 40px;
        }
    }

    @media (min-width:1280px) {
        .p-home-news_wrap {
            width: 48.5%;
            opacity: 0;
        }

        .p-home-news_wrap.is-current:first-of-type,
        .p-home-news_wrap.is-current:last-of-type {
            animation-duration: 1s;
            animation-timing-function: ease;
            animation-delay: .55s;
            animation-iteration-count: 1;
            animation-fill-mode: both;
        }

        .p-home-news_wrap.is-current:first-of-type {
            animation-name: fadeInLeft;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

        .p-home-news_wrap.is-current:last-of-type {
            animation-name: fadeInRight;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }
    }

    .p-home-news {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
        background-color: rgba(255, 255, 255, .95);
        box-shadow: 0 0 35px rgba(94, 94, 94, .2);
    }

    @media (min-width:768px) {
        .p-home-news {
            padding-top: 30px;
            padding-bottom: 30px;
            padding-left: 35px;
        }
    }

    .p-home-news_title {
        position: relative;
        left: calc(-15px / 2);
        width: 230px;
        padding-bottom: 12px;
        margin-right: auto;
        margin-bottom: 15px;
        margin-left: auto;
        font-size: 18px;
        font-size: 1.28571rem;
        font-weight: 600;
        border-bottom: 2px dashed currentColor;
    }

    .p-home-news_list {
        position: relative;
        max-height: 300px;
        padding-right: calc(24px + 15px);
        overflow: auto;
    }

    .p-home-news_target {
        position: relative;
        z-index: 1;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    @media (min-width:768px) {
        .p-home-news_title {
            left: calc(-30px / 2);
            width: 285px;
            margin-bottom: 30px;
            font-size: 20px;
            font-size: 1.42857rem;
        }

        .p-home-news_list {
            max-height: 380px;
            padding-right: 35px;
        }

        .p-home-news_target {
            padding-top: 20px;
            padding-bottom: 20px;
        }
    }

    .p-home-news_target::after {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -1;
        display: inline-block;
        height: 0;
        pointer-events: none;
        content: '';
        opacity: .15;
        transition: .55s cubic-bezier(.215, .61, .355, 1);
    }

    .p-home-news_target:hover::after {
        height: 100%;
    }

    .p-home-news_figure {
        width: 65px;
        height: 65px;
    }

    @media (min-width:768px) {
        .p-home-news_figure {
            width: 70px;
            height: 70px;
        }
    }

    .p-home-news_inner {
        width: calc(100% - 65px - 10px);
        color: #5e5e5e;
    }

    @media (min-width:768px) {
        .p-home-news_inner {
            width: calc(100% - 70px - 20px);
        }
    }

    .p-home-news_tag {
        width: 70px;
        height: 16px;
        margin-right: 1.5em;
        font-size: 10px;
        font-size: .71429rem;
        color: #fff;
        border-radius: 3px;
    }

    @media (min-width:768px) {
        .p-home-news_tag {
            width: 100px;
            height: 22px;
            font-size: 14px;
            font-size: 1rem;
        }
    }

    .p-home-news_tag.p-home-news_tag--album {
        background-color: #ff6883;
    }

    .p-home-news_tag.p-home-news_tag--camp {
        background-color: #00bf75;
    }

    .p-home-news_time {
        display: block;
        font-size: 10px;
        font-size: .71429rem;
    }

    @media (min-width:768px) {
        .p-home-news_time {
            font-size: 16px;
            font-size: 1.14286rem;
        }
    }

    .p-home-news_text {
        margin-top: .4em;
        font-size: 12px;
        font-size: .85714rem;
        line-height: 1.45;
        text-align: justify;
    }

    .p-home-news_target:hover .p-home-news_text {
        color: #009fb5;
    }

    @media (min-width:768px) {
        .p-home-news_text {
            font-size: 16px;
            font-size: 1.14286rem;
            line-height: 1.65;
        }
    }

    @media (min-width:1280px) {
        .p-home-news_list {
            max-height: 490px;
        }
    }

    .ps-container {
        overflow: hidden !important;
        -ms-overflow-style: none;
        -ms-touch-action: auto;
        touch-action: auto;
    }

    @media screen and (-ms-high-contrast:active),
    (-ms-high-contrast:none) {
        .ps-container {
            overflow: auto !important;
        }
    }

    .ps-container.ps-active-y>.ps-scrollbar-y-rail {
        display: block;
        background-color: #cbeef6;
    }

    .ps-container>.ps-scrollbar-x-rail {
        position: absolute;
        bottom: 0;
        display: none;
        height: 15px;
        opacity: 0;
        transition: background-color .2s linear, opacity .2s linear;
    }

    .ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x {
        position: absolute;
        bottom: 2px;
        height: 6px;
        background-color: #009fb5;
        border-radius: 6px;
        transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
    }

    .ps-container>.ps-scrollbar-x-rail:active>.ps-scrollbar-x,
    .ps-container>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
        height: 11px;
    }

    .ps-container>.ps-scrollbar-y-rail {
        position: absolute;
        right: 0;
        display: none;
        width: 22px;
        opacity: 0;
        transition: background-color .2s linear, opacity .2s linear;
    }

    .ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
        position: absolute;
        right: 5px;
        width: 12px;
        background-color: #009fb5;
        border-radius: 6px;
        transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
    }

    .ps-container>.ps-scrollbar-y-rail:active>.ps-scrollbar-y,
    .ps-container>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
        width: 12px;
    }

    .ps-container:hover>.ps-scrollbar-x-rail,
    .ps-container:hover>.ps-scrollbar-y-rail {
        opacity: .8;
    }

    .ps-container:hover>.ps-scrollbar-x-rail:hover {
        background-color: #cbeef6;
        opacity: 1;
    }

    .ps-container:hover>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
        background-color: #009fb5;
    }

    .ps-container:hover>.ps-scrollbar-y-rail:hover {
        background-color: #cbeef6;
        opacity: 1;
    }

    .ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
        background-color: #009fb5;
    }

    .u-text-left {
        text-align: left !important;
    }
}

/*! CSS Used from: Embedded */
img {
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}

/*! CSS Used keyframes */
@keyframes fadeInUp {
    0% {
        transform: translateY(20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    0% {
        transform: translateX(-20px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fadeInRight {
    0% {
        transform: translateX(20px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}